.group--color .container {
	width: 100%;
    background: #FFF;
    color: white;
    padding: 10px;
    text-align: center;
}

.banner {
    position: relative;
    width: 100%;
    background-color: white;
    background-size: cover;
    background-position: center;
    transition: all .1s ease-in-out;
    background-image: url('../assets/banner.jpg');
    animation: banner 24s infinite linear;
}
.banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    z-index: 1000;
    top: 0;
}
.banner__img {
    width: 100%;
    height: 320px;
    margin-top: 7em;
    object-fit: cover;
}
.banner__content {
    margin: 0;
    padding: 0;
    width: 100%;
    color: white;
    text-align: center;
    position: absolute;
    z-index: 1500;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 1.5em;
    font-weight: bold;
}
@keyframes banner{
    0%{
        background-image: url('../assets/bannersuministro.jpg');
    }
    25%{
        background-image: url('../assets/bannersuministro.jpg');
    }
    26%{
        background-image: url('../assets/banner7.jpg');
    }
    50%{
        background-image: url('../assets/banner7.jpg');
    }
    51%{
        background-image: url('../assets/banner8.jpg');
    }
    75%{
        background-image: url('../assets/banner8.jpg');
    }
    76%{
        background-image: url('../assets/banner6.jpg');
    }
    100%{
        background-image: url('../assets/banner6.jpg');
    }
}

.main__titleContacto{
    text-align: center;
    font-family: 'Lato';
    color: #000;
    font-size: 1.4em;
    font-weight: bold;
}
.main__txtContacto{
    width: 80%;
    text-align: left;
    margin: auto;
    margin-top: 2em;
    margin-bottom: 1em;
    color: #000;
    font-family: 'Lato';
    font-size: 1.2em;
}
.group--color{
    background: #fff;
    margin-top: 0.85em;
}
.group__title{
    margin-top: -2.8em;
}
.our-team {
    text-align: center;
    margin-bottom: 20px;
}
.our-team .container--flex {
    align-items: flex-start;
}
.our-team__title {
    font-family: 'Clear Sans', 'Lato', cursive;
    color: #0071C5;
    font-weight: bold;
    font-size: 1.35em;
    margin-bottom: 5px;
}
.column--50-25{
	width: 25%;
}
.our-team__img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 20px;
}
.our-team__txt {
    padding: 6px;
    font-size: 1.2em;
}
@media screen and (min-width:320px) {
	.our-team__img {
        width: 100px;
        height: 100px;
    }
	.our-team__txt{
		padding: 10px;
    	font-size: 0.8em;
	}
	.column--50-25{
		width: 50%;
	}
}

@media screen and (min-width:480px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
	.our-team__txt{
		padding: 10px;
    	font-size: 0.8em;
	}
	.column--50-25{
		width: 50%;
	}
    
}
@media screen and (min-width:768px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
	.column--50-25{
		width: 25%;
	}
}
@media screen and (min-width:1024px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
}